# Uses of Class
com.ngrok.services.EdgeRouteIpRestrictionModule

Packages that use EdgeRouteIpRestrictionModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteIpRestrictionModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteIpRestrictionModule
  Modifier and Type
  Method
  Description
  `EdgeRouteIpRestrictionModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteIpRestriction()`
  Creates a service client for `EdgeRouteIpRestrictionModule`.